<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left engine -->
  <model>
    <path>engine.xml</path>
    <offsets>
      <x-m> -6.085 </x-m>
      <y-m> -4.152 </y-m>
      <z-m> -0.744 </z-m>
    </offsets>
  </model>

  <!-- Right engine -->
  <model>
    <path>engine.xml</path>
    <offsets>
      <x-m> -6.085 </x-m>
      <y-m>  4.152 </y-m>
      <z-m> -0.744 </z-m>
    </offsets>
  </model>
</PropertyList>
